Bug 1282155 - python-spec: Please update the spec
python-spec: Please update the spec
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-spec (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eduardo Mayorga
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 1282146
  Show dependency treegraph
 
Reported: 2015-11-15 01:40 EST by William Moreno
Modified: 2015-12-08 11:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 11:44:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-15 01:40:36 EST
1. Provides a python2 subpackage
2. Use the python-provides macro
3. Use the license macro
Comment 1 Toshio Ernie Kuratomi 2015-12-06 11:50:16 EST
Just a provenpackager doing some cleanups...

Fixed #1 
#2 is optional and an invasive change so I'll leave that to the packager to change or not
#3 appears to already be done for this package.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12088705
Comment 2 Eduardo Mayorga 2015-12-08 11:44:44 EST
Toshio, thank you!

Note You need to log in before you can comment on or make changes to this bug.